/*
Theme Name: Exodus Child
Description: A child theme for Exodus.
Author: Duncan Courts
Version: 1.1
Date: March 2020
Template: exodus
*/

/* Note: this file over-rides the standard CSS included in the Exodus theme, and is necessary 
for the correct display of the St. Peter's website. Edit at your considerable peril!! Duncan. */

/* Import the parent theme stylesheet */
@import url("../exodus/style.css");

/*
This stylesheet is loaded instead of the parent theme's stylesheet, which is imported above.
To override styles, copy them here from the original stylesheet, then change the properties.

Similarly, you can modify stylesheets in /css and /colors. For example, you could create a file
in this child theme at css/responsive.css containing @import url("../../exodus/css/responsive.css");

See http://churchthemes.com/guides/developer/child-theming/ and the WordPress Codex:
http://codex.wordpress.org/Child_Themes
*/



/**********************************************
 * 1. BASE STYLES
 **********************************************/
/* Reduces overall too-large and too-faint body text */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
	font-size: 0.95rem;
	color: #333;
}

h1 {
	font-size: 1.6em;
}
h2 {
	font-size: 1.3em;
}

input[type=text],
input[type=password],
input[type=email],
input[type=url],
input[type=search],
input[type=number],
input[type=tel],
input[type=date],
input[type=month],
input[type=week],
input[type=time],
input[type=datetime],
input[type=datetime-local],
textarea {
	background-color: #f2f2f2;
	border: 1px solid #999999;
}

form p {
	margin: 20px 0;
}

/**********************************************
 * 2. CUSTOM STYLES
 **********************************************/
/*
@font-face {
  font-family: 'Alegreya';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Alegreya Regular'), local('Alegreya-Regular'), url(https://fonts.gstatic.com/s/alegreya/v13/4UaBrEBBsBhlBjvfkSLhx6g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Alegreya';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: local('Alegreya Medium'), local('Alegreya-Medium'), url(https://fonts.gstatic.com/s/alegreya/v13/4UaGrEBBsBhlBjvfkSoS5L3Owp4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}*/

/* latin-ext */
@font-face {
  font-family: 'Belleza';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/belleza/v9/0nkoC9_pNeMfhX4Bhc_4ajzr.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Belleza';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/belleza/v9/0nkoC9_pNeMfhX4BhcH4ag.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/**********************************************
 * 3. LAYOUT
 **********************************************/
#exodus-header {
	/*background-color: #f2f2f2;*/
}
/* Removes excess height in menu bar */
#exodus-header-menu {
    min-height: 47px;
}
#exodus-header-menu-inner {
    padding-top: 0;
}
#exodus-header-menu-content {
	min-height: 37px;
}
#exodus-header-menu-content > li {
	padding: 15px 15px 15px 15px;
	margin: 0;
}
#exodus-header-menu-content > li:last-child {
	background-color: #da0000;
}
#exodus-header-menu .exodus-list-icons {
    margin-top: 13px;
}
.sf-menu ul {
	padding-top: 6px;
}
/* Adds menu item hover highlight */
#exodus-header-menu-content > li:hover {
	background-color: #810e24;	/*#65151f*/
	text-decoration: none;
}
/* Improves menu bar font */
#exodus-header-menu-content > li > a {
    font-family: 'Roboto', sans-serif;
	font-size: 1em;
	font-weight: 600;
}
#exodus-top-bar-inner {
	border-bottom: 3px solid #9e2232;
}
/* Removes excess height in logo bar */
#exodus-logo-bar-content {
	padding: 10px 0;
}

#exodus-middle-content {
	margin-top:30px;
	padding-bottom: 20px;
}
#exodus-banner h1 {
/* Page title overlaid on image banner */
	background-color: rgba(158,34,50,0.8);
	font-size: 1.4em;
}
.exodus-widget-title {
	font-size: 1.1em;
	line-height: 1em;
}
#exodus-intro {
	margin-top: 50px;
	margin-bottom: 40px;
}
#exodus-intro-heading {
	/*font-family: 'Alegreya', 'Lato', Arial, sans-serif;*/
	/*font-size: 2rem;*/
	font-family: 'Belleza', sans-serif;
	font-size: 40px;
}
#exodus-intro-content {
	font-size: 1em;
 	line-height: 1.2em;
}
.exodus-sidebar-widget:not(.widget_ctfw-highlight) {
	line-height: 1.5em;
}
.exodus-sidebar-widget:not(.widget_ctfw-highlight) .exodus-widget-title {	
 	line-height: 1em;
	margin: -25px;
	margin-bottom: 20px;
}
#exodus-slider .exodus-slide-title {
	background-color: rgba(158,34,50,0.8);
	font-size: 1.2em;
}
#exodus-slider .exodus-slide-description {
	background-color: rgba(255,255,255,0.8);
	color: black;
}
#ctcom-home-highlights {
	margin: 50px 0 40px -40px;
}
#ctcom-home-highlights .exodus-caption-image-title {
	background-color: rgba(158,34,50,0.8);
	font-size: 1.2em;
}
#ctcom-home-highlights .exodus-caption-image-description {
	background-color: rgba(255,255,255,0.8);
	color: black;
}
#exodus-home-bottom-widgets {
	margin-top: 50px;
}
	/* Left Column */
	.exodus-home-bottom-widgets-both #exodus-home-bottom-widgets-left { /* make 50% only if both columns used */
		float: left;
		width: 32%;
	}
	.exodus-home-bottom-widgets-both #exodus-home-bottom-widgets-centre { /* make 50% only if both columns used */
		float: left;
		width: 32%;
		margin-left: 2%;
	}
	/* Right Column */

	.exodus-home-bottom-widgets-both #exodus-home-bottom-widgets-right { /* make 50% only if both columns used */
		float: right;
		width: 32%;
	}

.exodus-entry-content {
	font-size: 1em;
 	line-height: 1.5em;
}
.exodus-entry-short h1 {
	font-size: 1.3em;
}

.exodus-main-title {
	/*font-family: 'Alegreya', sans-serif;*/
    letter-spacing: -0.6px;
}
.exodus-entry-full > *,
.exodus-entry-footer-item {
	margin-top: 20px;
}

/* Reduce size of image caption text */
.wp-block-image figcaption {
	font-size: 0.8rem;
}

.wp-block-column p:first-child {
	margin-top: 0;
}
#exodus-footer-top-inner {
	padding: 20px 0;
}
#exodus-footer-bottom {
	padding: 20px 0;
}
/**********************************************
 * 4. WIDGETS
 **********************************************/
.exodus-sidebar-widget:not(.widget_ctfw-highlight) {
	padding: 15px;
}
.exodus-widget-entry {
	margin-top: 15px;
}
.exodus-home-widget .exodus-widget-entry {
	margin: 0;
	margin-bottom: 5px;
}
.exodus-widget-entry-title {
	font-size: 0.9rem;
}
.exodus-widget-entry-has-image .exodus-widget-entry-title, .exodus-widget-entry-has-image .exodus-widget-entry-meta {
	margin-left: 75px;
}
.exodus-widget-entry-meta li {
	font-size: 0.85rem;
}
.exodus-widget-entry-has-image .exodus-widget-entry-meta {
	margin-left: 75px;
}
.exodus-widget-entry-meta > li {
	margin-top: 0px;
}
@media only screen and (max-width: 1023px) { 
	.exodus-home-widget .exodus-widget-entry-meta > li {
		margin: 0 20px 0 0 !important;		
	}
	.exodus-events-widget-entry {
		padding-bottom: 8px !important;	
	}
}
#ctfw-highlight-6 .exodus-caption-image-title {
	background-color: rgba(158,34,50,0.8);
}
#ctfw-highlight-6 h1 {
	background-color: rgba(158,34,50,0.8);
}
#ctfw-highlight-6 .exodus-caption-image-description {
	background-color: rgba(242, 242, 242,0.8);
}

/* News widget sidebar - changes to match Exodus theme sidebar widgets*/
#sp_news_sthumb_widget-2 {
	padding-top: 25px;
	padding-bottom: 10px;
	
}
#sp_news_sthumb_widget-3 {
	padding-top: 0px;
	padding-bottom: 10px;
	
}
.widget-title {
	background-color: #9e2232;
	color: white;
	font-size: 1.3em;
	line-height: 1em;
    	margin: -25px;
    	margin-top: 25px;
	margin-bottom: 25px;
    	padding: 10px 10px 10px 16px;
	font-family: Lato, Arial, Helvetica, sans-serif;
}
.recent-news-items ul {
	margin-top: -10px;
	margin-left: 0;
	margin-bottom: 0;
}
.news_thumb_left {
	min-width: 79px;
	font-size: 0.85rem;
}
.news_thumb_right {
	padding-left: 10px;
	line-height: 1.4em;
	font-size: 0.85rem;
}
.exodus-events-widget-entry {
	font-size: 0.95rem;
}

/**********************************************
 * 5. HOMEPAGE
 **********************************************/


/**********************************************
 * 6. ENTRY STYLES (Shared)
 **********************************************/


/**********************************************
 * 7. SERMONS
 **********************************************/


/**********************************************
 * 8. EVENTS
 **********************************************/


/**********************************************
 * 9. LOCATIONS
 **********************************************/


/**********************************************
 * 10. ATTACHMENTS
 **********************************************/


/**********************************************
 * 11. GALLERIES
 **********************************************/

/**********************************************
 * 12. COMMENTS
 **********************************************/


/**********************************************
 * 13. PLUGINS
 **********************************************/

/* Contact Form 7 */
span.wpcf7-list-item { 
	display: block; 
}